Subject: iproute2 net-next

From: Stephen Hemminger <[email-masked]>
Date: Mon, 25 Dec 2017 10:49:19 -0800

David Ahern has agreed to take over managing the net-next branch of iproute2.
The new location is:
 https://git.kernel.org/pub/scm/linux/kernel/git/dsahern/iproute2-next.git/

In the past, I have accepted new features into iproute2 master branch, but
am changing the policy so that outside of the merge window (up until -rc1)
new features will get put into net-next to get some more review and testing
time. This means that things like the proposed batch streaming mode will
go through net-next.

Thanks
Stephen Hemminger